Subject: Ticket Assigned - Re: Your products are on the way - Order# 7318609601
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 16:45:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way - Order# 7318609601 Order# 7318609601
Item MOTHERCARE
Juniors Floral Jacquard Sleeveless Dress
Color: Orange
Size: 13-14 yrs

Dear all,

I write with great disappointment to inform you that the above referenced
item was i.e.  Juniors Floral Jacquard Sleeveless Dress was so dirty when I
received the order yesterday. The dress had a lot of brown / black patches
in its edges, and is not in a status for use. Moreover these are kids wear
you all should take greater care in handling. Please see the attached
photos as evidence. This is bought for my daughter and she is devastated
that she could not wear this for the intended function on Wednesday.

Frankly, I am devastated of what happened and am really disappointed as I
am a frequent online buyer from Centerpoint and this is the second time
this happend.

I spoke to your call-center couple of times to check if any of the outlets
would have this item for me to go and directly get an exchange. But they
keep on saying the "System is under an  update" hence they are unable to
check/track.

Really need help to resolve.
I can return it to any of your stores in Bahrain, if you can make a new
dress available same item.
Please note the item is  Juniors Floral Jacquard Sleeveless Dress and size
is 13-14 yrs.

Expecting an immediate reply.

Regards

Liomi Siriwardane

On Sun, 12 Dec 2021, 00:54 Centrepoint, <[email-masked]>
wrote:

> Order number 7318609601 has been shipped.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Liomi Siriwardane , your order number is 7318609601
> The tracking number is 290239563110.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290239563110&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Liomi Siriwardane *
> Flat No. 73, Building 4544, Road 2466, Area 324, Blue Waves Tower, Bahrain
> Manama, Bahrain
> Mobile: +973 35309507
>
> Payment Method:
> *Isuru Wijesinghe *
> xxxx xxxx xxxx 3617
>
> *Order Details* Consignment Number: 88884001010020211212
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/163707133?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Solid Polo T-shirt with Short Sleeves *
> Color: White
> Size: L
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163414633?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Solid V-neck T-shirt with Long Sleeves *
> Color: Pink
> Size: 12
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163376179?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Textured Crew Neck T-shirt with Short Sleeves *
> Color: White
> Size: M
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162970547?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Floral Jacquard Sleeveless Dress *
> Color: Orange
> Size: 13-14 yrs
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162301364?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Printed Shirt and Solid Shorts Set *
> Color: Blue
> Size: 6-7 yrs
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162215578?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Printed Sleeveless Dress with Round Neck *
> Color: Blue
> Size: 8-9 yrs
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3596860